* {
	padding: 0;
	margin: 0;
}
h1, h2, h4, a img {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-variant: small-caps;
	padding: 0;
	margin: 0;
	border: 0;
}
h1 {
	color: #660033;
	text-decoration: underline;
	letter-spacing: 0.1em;
	line-height: 1.3;
	padding-bottom: 10px;
}
h2 {
	color: #8b1863;
	letter-spacing: 0.1em;
	line-height: 1.3;
	padding-bottom: 5px;
}
h3 {
	padding: 0px;
	margin: 0;
	border: 0;
}
ul, ol, li {
	list-style: none
}
table, td, th {
	border: 0px;
	font-size: 1em;
	font-weight: normal;
}
p {
	font: normal normal 1em tahoma, arial, verdana, sans-serif, helvetica;
	letter-spacing: 0.1em;
	line-height: 1.3;
	padding-bottom: 10px;
	text-align: justify;
}
body {
	background: #FFF url("pic/bg.png") scroll repeat-x 0px 42px;
	font: normal normal 0.8em tahoma, arial, verdana, sans-serif, helvetica;
	letter-spacing: 0.1em;
	line-height: 1.3;
	margin: 0;
	padding: 0;
	text-indent: 0;
	border: 0;
	text-align: center;
}
#all {
	margin: 0px auto;
	background: #FFF;
	border: 0px solid #000;
	height: auto;
	text-align: left;
	width: 1240px;
	overflow: hidden;
}
#head {
	width: auto;
	height: 216px;
	padding: 0px 12px;
	display: block;
	vertical-align: middle;
	background: #474747;
	text-align: center;
}
#text {
	overflow: auto;
	padding: 20px 10px;
	width: 100%;
	min-height: 400px;
	background: #FFF;
}
#bottom {
  clear: both;
	width: auto;
	height: 80px;
	padding: 5px;
	border-top: 2px solid black;
	text-align: center;
	color: #000;
}
#head ul {
	height: 200px;
	list-style-type: none;
	margin: 0;
}
#head ul li {
	float: left;
	margin: 100px 8px 0px 8px;
	padding: 0px;
	min-width: 10px;
}
#head ul #logo li {
	float: left;
	margin: 0px;
	padding: 50px 0px;
	min-width: 120px;
}
#head ul.sub {
	height: 19px;
}
#head ul.sub li {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
#head ul.sub li a {
	display: block;
	margin: 0;
	width: 110px;
	background-color: #575757;
}
#head ul.sub li > a {
	width: 110px;
}
#head ul.sub li a:hover {
	background-color: #777777;
	color: #FFF;
}
#head ul li.main {
	position: relative;
}
#head ul li > ul.sub {
	position: absolute;
	z-index: 10;
	visibility: hidden;
}
#head ul li.important:hover ul.sub {
	visibility: visible;
}
ul.sub {
	position: absolute;
	z-index: 10;
	visibility: hidden;
}
li.importantHover ul.sub {
	visibility: visible;
}
#head a {
	text-decoration: none;   
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-variant: small-caps;
	font-size: 17px;      
  line-height: 1.5;
	font-weight: bold;
  letter-spacing: 1px;
	color: #FFF;
}
#head a:hover {
	text-decoration: underline;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-variant: small-caps;
	font-size: 17px;      
  line-height: 1.5;
	font-weight: bold;
  letter-spacing: 1px;
	color: #FFF;            
	text-shadow: 5px 5px 8px #ffffff;
	filter: dropshadow(color=#ffffff, offx=5, offy=5);
}
#head a:visited {  
	text-decoration: none;  
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-variant: small-caps;
	font-size: 17px;      
  line-height: 1.5;
	font-weight: bold;
  letter-spacing: 1px;
	color: #FFF;
}  
#text ul,#text ol,#text li {
	list-style: disc inside; 
}
a {
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
a:hover {
	text-decoration: underline;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
a:visited {
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
  